@charset "utf-8";
/*------------------------------------------------------------
	product
------------------------------------------------------------*/
#main .mainBox {
	margin-top: 46.5rem;
	padding-top: 0.1rem;
	background-image: url(../img/common/bg01.png);
}
#main .content {
	width: 120rem;
}
#main .intro {
	margin-top: -46.6rem;
	padding-bottom: 45.4vw;
	position: relative;
	overflow: hidden;
}
#main .intro .subBox {
	padding-top: 12.5rem;
	color: #000;
	position: relative;
	z-index: 1;
}
#main .intro .subBox::before {
	width: 100%;
	height: 10rem;
	position: absolute;
	left: 0;
	top: 0;
	background: #DDEFFF;
	z-index: 2;
	content: '';
}
#main .intro .content {
	position: relative;
	z-index: 2;
}
#main .intro .headLine04 {
	margin-bottom: 2.7rem;
	color: #0F4C85;
}
#main .intro p {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 2.22;
}
#main .intro .textBox {
	position: relative;
	z-index: 2;
}
#main .intro .photoBox {
	width: 54.9rem;
	position: absolute;
	right: -9rem;
	top: -3.9rem;
}
#main .intro .photo {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	mix-blend-mode: luminosity;
}
#main .intro .photo img {
	width: 100%;
}
#main .headLine03 {
	margin-bottom: 1.6rem;
	padding: 0 1.5rem;
	font-size: 3.6rem;
	letter-spacing: 0;
}
#main .headLine03::before,
#main .headLine03::after {
	width: 1.5rem;
}
#main .headLine03 span {
	padding: 0 1.4rem;
}
#main .parts {
	padding: 4.7rem 0 14.3rem;
}
#main .parts .leadTxt {
	margin-bottom: 6.9rem;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.667;
	letter-spacing: 0.1em;
}
#main .parts .carBox {
	position: relative;
	padding: 3rem 0 26.3rem 1.5rem;
}
#main .parts .carBox img {
	width: 100%;
}
#main .parts .carBox .car {
	margin: 0 auto;
	width: 67.1rem;
}
#main .parts .carBox .item {
	position: absolute;
	opacity: 0;
	transition: opacity 1s;
}
#main .parts .carBox .item.active {
	opacity: 1;
}
#main .parts .carBox .item01 {
	width: 37.8rem;
	left: -2.6rem;
	top: 0;
}
#main .parts .carBox .item02 {
	width: 37.8rem;
	top: 20.7rem;
	left: -2.6rem;
}
#main .parts .carBox .item03 {
	width: 50rem;
	bottom: 0;
	left: 0;
}
#main .parts .carBox .item04 {
	width: 29.2rem;
	left: 31.3rem;
	bottom: 0;
}
#main .parts .carBox .item05 {
	width: 29.2rem;
	bottom: 0;
	right: 28.3rem;
}
#main .parts .carBox .item06 {
	width: 43.6rem;
	bottom: 0;
	right: -2.9rem;
}
#main .parts .carBox .item07 {
	width: 44rem;
	right: -5.3rem;
	top: 18rem;
}
#main .parts .carBox .item08 {
	width: 36.6rem;
	right: -5.3rem;
	top: 1rem;
}
#main .imgBox {
	margin-bottom: 11.2rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
#main .imgBox .textBox {
	width: 54rem;
}
#main .imgBox .textBox .headLine03 {
	margin-bottom: 2.8rem;
}
#main .imgBox .textBox p {
	font-size: 1.8rem;
	font-weight: 700;
	letter-spacing: 0.1em;
	line-height: 1.667;
}
#main .imgBox .photoBox {
	width: 59.5rem;
}
#main .imgBox .photoBox img {
	width: 100%;
}
#main .industrial {
	margin-bottom: 16.3rem;
}
#main .industrial .photoBox {
	width: 59.7rem;
	margin-right: -0.2rem;
}
#main .value {
	padding: 14.1rem 0 22.4rem;
	background: url(../img/product/bg01.png) no-repeat center center / cover;
}
#main .value .textBox {
	width: fit-content;
	max-width: 100%;
}
#main .value h3 {
	margin-bottom: 7.8rem;
	font-size: 4.8rem;
	font-weight: 700;
	line-height: 1.47;
	letter-spacing: 0.1em;
}
#main .value p {
	font-weight: 700;
	font-size: 1.8rem;
	line-height: 2.223;
	letter-spacing: 0.1em;
}
@media all and (min-width: 897px) {
	.pageTitle h2 {
		right: 5.8rem;
	}
}
@media all and (max-width: 896px) {
	.pageTitle {
		background: url(../img/common/bg06_sp.png) no-repeat center center / cover;
	}
	.pageTitle h2 {
		right: 1.3rem;
	}
	.pageTitle h2 .imgtext01 {
		width: 3.4rem;
	}
	.pageTitle h2 .imgtext01 img {
		height: 17.9rem;
	}
	#main {
		background: #0071BC;
	}
	#main .mainBox {
		margin-top: 0;
		padding-top: 0;
		background: url(../img/common/bg01_sp.png) repeat-y left top / 100% auto;
	}
	#main .intro {
		margin-top: 0;
		padding-bottom: 48.5vw;
	}
	#main .intro .subBox {
		padding-top: 4.4rem;
		background: #DDEFFF;
	}
	#main .intro .subBox::before {
		display: none;
	}
	#main .intro .headLine04 {
		margin-bottom: 1rem;
		line-height: 2;
	}
	#main .intro p {
		font-size: 1.2rem;
		line-height: 2.5;
		letter-spacing: 0;
	}
	#main .intro .photoBox {
		width: 30.7rem;
		right: -1.7rem;
		top: 0.8rem;
	}
	#main .headLine03 {
		margin-bottom: 2.4rem;
		font-size: 1.9rem;
	}
	#main .headLine03 span {
		padding: 0 1rem;
	}
	#main .parts {
		padding: 5.7rem 0 6.6rem;
	}
	#main .parts .leadTxt {
		margin: 0 -1.5rem 6rem 0;
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 2.083;
		letter-spacing: 0;
	}
	#main .parts .carBox {
		margin: 0 -2rem;
		padding: 18.667vw 2.933vw 24.8vw;
	}
	#main .parts .carBox .car {
		margin: 0;
		width: 62.933vw;
	}
	#main .parts .carBox .item01 {
		width: 27.467vw;
		left: 2.933vw;
		top: 0;
	}
	#main .parts .carBox .item02 {
		width: 39.733vw;
		top: 3.733vw;
		left: 10.4vw;
	}
	#main .parts .carBox .item03 {
		width: 27.467vw;
		bottom: 0;
		left: 2.933vw;
	}
	#main .parts .carBox .item04 {
		width: 31.467vw;
		left: 32.533vw;
		bottom: 0;
	}
	#main .parts .carBox .item05 {
		width: 54.667vw;
		bottom: 0;
		right: 2.933vw;
	}
	#main .parts .carBox .item06 {
		width: 45.333vw;
		bottom: 24.533vw;
		right: 2.933vw;
		z-index: 1;
	}
	#main .parts .carBox .item07 {
		width: 23.733vw;
		right: 24.533vw;
		top: 3.733vw;
	}
	#main .parts .carBox .item08 {
		width: 36vw;
		right: 3.467vw;
		top: 8.8vw;
	}
	#main .imgBox {
		margin-bottom: 6.4rem;
		display: block;
	}
	#main .imgBox .textBox {
		width: auto;
		margin-bottom: 4.9rem;
	}
	#main .imgBox .textBox .headLine03 {
		margin-bottom: 2.1rem;
		padding: 0 1rem;
		font-size: 1.8rem;
	}
	#main .imgBox .textBox .headLine03::before,
	#main .imgBox .textBox .headLine03::after {
		width: 1rem;
	}
	#main .imgBox .textBox .headLine03 span {
		padding: 0 0.8rem;
	}
	#main .imgBox .textBox p {
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 2.0833;
		letter-spacing: 0;
	}
	#main .imgBox .photoBox {
		width: auto;
	}
	#main .industrial {
		margin-bottom: 5rem;
	}
	#main .industrial .photoBox {
		width: auto;
		margin-right: 0;
	}
	#main .value {
		padding: 4.4rem 0 7.7rem;
		background-image: url(../img/product/bg02_sp.png);
	}
	#main .value h3 {
		margin-bottom: 4.4rem;
		font-size: 2rem;
		line-height: 2;
		letter-spacing: 0;
	}
	#main .value p {
		margin: 0 0.5rem;
		font-size: 1.2rem;
		font-weight: 500;
		line-height: 2.0833;
		letter-spacing: 0;
	}
}